=== debian/control ===
Source: python-backports-abc
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), dh-python, python
Vcs-Git: https://anonscm.debian.org/python-modules/packages/backports-abc.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/backports-abc.git

Package: python-backports-abc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backport of the "collections.abc" stdlib module (Python 2)
 This is a backport to Python 2 of recent additions to the "collections.abc" in
 Python 3.5.
 .
 This package is (obviously) for Python 2.
