=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=backports-abc

%:
	dh $@ --with python2 --buildsystem=pybuild
