## python-backports-abc 0.5

=== debian/changelog ===
python-backports-abc (0.5-2ubuntu1) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 Mar 2020 21:05:48 +0200

python-backports-abc (0.5-2build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:41:23 +0000

python-backports-abc (0.5-2) unstable; urgency=medium

  * Point the watch file directly to upstream.
  * Bump standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 11 Aug 2017 01:54:56 +0200

python-backports-abc (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 16 Nov 2016 09:47:44 +0100

python-backports-abc (0.4-2) unstable; urgency=medium

  * Team upload.
  * Fixed Vcs-* URLs
  * d/control
    - Added Homepage field
    - Added X-Python-Version field
    - Fixed typo in Depends field
  * Run unit tests during build
  * Enabled autopkgtest-pkg-python testsuite
  * Added README.rst to docs

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 15:49:29 +0200
