=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-python, python
-Vcs-Git: https://anonscm.debian.org/python-modules/packages/backports-abc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/backports-abc.git
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 9), dh-python, python-all
+Homepage: https://github.com/cython/backports_abc
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-backports-abc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-backports-abc.git/
+X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
 
 Package: python-backports-abc
 Architecture: all
