=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=backports-abc

export PYBUILD_BEFORE_TEST=cp {dir}/tests.py {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/tests.py

%:
	dh $@ --with python2 --buildsystem=pybuild
