=== debian/watch ===
version=3
opts=uversionmangle=s/_abc/-abc/g \
http://github.com/cython/backports_abc/tags .*/archive/(.*)\.tar\.gz
